@media screen and (max-width: 767px) {

.menu_bar {
  display: block;
}
.w_list {
  display: block;
}  
.products_list .box{
  width: calc(100% / 2);
  padding: 5px;
}
.footer .f1 {
  display: block;
} 
.tel_h {
  display: none;
}
.logo {
    width: 150px;
}
.menu_bar {
  max-width: 100%!important;
} 
.link_h a {
  padding-left: 5px;
  padding-right: 5px;
}

}